using System.Security.Claims;

namespace Application.Services.Jwt;

public interface IJwtService
{
    string GenerateJwtToken(string email);
    bool ValidateJwtToken(string token);
    string? RefreshToken(string token);
}